* {
  /* font-family: 'MicrosoftYaHei'; */
  font-family: Helvetica, Tahoma, Arial;
}

/* top-banner */
.top-banner {
  position: absolute;
  top: 0;
  width: 100%;
  /* max-width: 1920px; */
  left: 50%;
  transform: translateX(-50%);
  height: 939px;
}

.slide {
  /* max-width: 1920px; */
  width: 100%;
  height: 939px;
}

.slide .bd {
  margin: 0 auto;
  width: 100%;
  position: relative;
  height: 939px;
}

.next {
  position: absolute;
  right: 60px;
  bottom: 44px;
  width: 34px;
  height: 34px;
  background: url(../img/next-icon.png)center no-repeat;
  cursor: pointer;
}

.slide .bd ul li a {
  display: block;
}

.slide .bd ul li a img {
  width: 100%;
  height: 939px;
}

.pageState {
  position: absolute;
  bottom: 48px;
  right: 119px;
  color: #ffffff;
  font-size: 16px;
}

.pageState span {
  color: #e21e27;
  font-size: 24px;
  font-weight: 600;
  margin-right: 2px;
}

.pageState span::before {
  content: '0';
  font-size: 24px;
  font-weight: 600;
}

.head-box {
  position: relative;
  height: 939px;
}

.main-box {
  width: 1380px;
  margin: 0 auto;
}

/* new-box */
.new-box {
  margin-top: 58px;
}

.title {
  text-align: center;
}

.title a {
  display: inline-block;
}

.new-box .title {
  margin-bottom: 46px;
}

.new-l {
  width: 780px;
  height: 466px;
}

.new-slide .bd,
.new-slide .bd ul li {
  width: 780px;
  height: 466px;
}

.new-slide {
  width: 100%;
  height: 100%;
}

.new-slide .bd ul li a {
  display: block;
  width: 100%;
  height: 100%;
  position: relative;
}

.new-slide .bd ul li a p {
  width: 100%;
  position: absolute;
  background: url(../img/news-icon2.png);
  bottom: 0;
  height: 60px;
  line-height: 60px;
  font-weight: 700;
  font-size: 20px;
  color: #FFFFFF;
  text-indent: 21px;
  padding-right: 115px;
  text-overflow: ellipsis;
  overflow: hidden;
  white-space: nowrap;
}

.new-slide .bd ul li img {
  width: 100%;
  height: 100%;
}

.new-slide {
  position: relative;
}

.new-slide .hd {
  position: absolute;
  right: 26px;
  bottom: 25px;
  z-index: 1;
}

.new-slide .hd ul li {
  width: 9px;
  height: 9px;
  opacity: 0.6;
  background: #FFFFFF;
  margin-right: 10px;
  float: left;
  border-radius: 50%;

}

.new-slide .hd ul li:nth-last-child(1) {
  margin-right: 0;
}

.new-slide .hd ul li.on {
  width: 35px;
  border-radius: 5px;
  opacity: 1;
}

.new-r {
  width: 570px;
}

.new-r .item {
  width: 100%;
  height: 142px;
  background-color: #F0F0F0;
  padding: 28px 24px;
  box-sizing: border-box;
  margin-bottom: 20px;
}

.new-r .item:nth-last-child(1) {
  margin-bottom: 0;
}

.new-r .item a {
  display: block;
  width: 100%;
}

.new-r .item .tit {
  display: inline-block;
  width: 100%;
  font-weight: 700;
  font-size: 17px;
  color: #121212;
  line-height: 24px;
}

.new-r .item .date {
  width: 100%;
  display: inline-block;
  margin-top: 16px;
  color: #1F4EBD;
}

.new-r .item:hover {
  background: url(../img/news-icon3.png);
}

.new-r .item:hover .tit {
  color: #FFFFFF;
}

.new-r .item:hover .tit,
.new-r .item:hover .date {
  color: #FFFFFF;
}

.about-box {
  margin-top: 60px;
}

.about-box .title {
  margin-bottom: 35px;
}

.about-con {
  width: 100%;
  height: 431px;
  background: url(../img/about-icon2.png)center center no-repeat;
}

.abo-l {
  width: 500px;
  margin-left: 28px;
  margin-top: 350px;
}

.abo-l a {
  display: block;
  color: #FFFFFF;
}

.abo-l a p:nth-child(1) {
  font-weight: 700;
  font-size: 24px;
}

.abo-l a p:nth-child(2) {
  font-size: 18px;
  margin-top: 7px;
  position: relative;
}

.abo-l a p:nth-child(2)::after {
  content: url(../img/about-icon3.png);
  display: inline-block;
  position: absolute;
  right: 26px;
  top: 1px;
  width: 16px;
  height: 16px;
}

.abo-r {
  width: 500px;
  margin-right: 14px;
  margin-top: 61px;
}

.abo-r .item-t {
  font-size: 18px;
  color: #FFFFFF;
  letter-spacing: 0;
  line-height: 34px;
}

.abo-r .item-t a {
  font-size: 18px;
  color: #FFFFFF;
  text-decoration: underline;
}

.abo-r .item-t a::after {
  content: url(../img/about-icon7.png);
  position: relative;
  left: 10px;
  top: 6px;
}

.abo-r .item-b {
  margin-top: 65px;
}

.abo-r .item-b .item {
  /* width: 140px; */
  font-size: 16px;
  color: #FFFFFF;
  float: left;
  margin-right: 70px;
}

.abo-r .item-b .item:nth-last-child(1) {
  margin-right: 0;
}

.abo-r .item-b .item p {
  margin-top: 10px;
}

.abo-r .item-b .item .p-z {
  display: flex;
  justify-content: baseline;
  align-items: baseline;
  font-size: 16px;
  color: #FFFFFF;
  margin-bottom: 10px;
  margin-top: 0;
}

/* spec-box */
.spec-box {
  background: url(../img/spec-icon1.png) center no-repeat;
  height: 719px;
}

.spec-box .main-box {
  padding: 144px 0 80px;
}

.spec-con {
  width: 100%;
  height: 405px;
  margin-top: 40px;
}

.spec-con ul {
  width: 100%;
  height: 100%;
  list-style: none;
  background-color: black;
  overflow: hidden;
}

.spec-con ul .imgBox {
  width: 174px;
  height: 405px;
  display: inline-block;
  float: left;
  box-sizing: border-box;
  overflow: hidden;
  /* opacity: 0.4; */
  position: relative;
}

.spec-con ul .imgBox>a {
  display: block;
  width: 100%;
  height: 100%;
}

.spec-con ul .active {
  width: 684px;
  height: 405px;
  opacity: 1;
}

.spec-con ul .imgBox>img {
  /* width: 100%; */
  height: 100%;
  cursor: pointer;
}

.spec-con ul .spec-1 {
  position: relative;
  width: 100%;
  height: 100%;
}

.spec-con ul .spec-1 img {
  width: 100%;
  height: 100%;
}

.spec-con ul .spec-1 p {
  position: absolute;
  left: 22px;
  top: 27px;
  font-weight: 700;
  font-size: 24px;
  color: #FFFFFF;
}

.spec-con ul .spec-1 p::before {
  content: '';
  width: 18px;
  height: 22px;
  display: inline-block;
  background: url(../img/spec-iconsj.png) 100% center no-repeat;
  position: relative;
  top: 2px;
  margin-right: 10px;
}

.spec-con ul .active .spec-2,
.spec-con ul li .spec-1 {
  display: none;
}

.spec-con ul li .spec-2,
.spec-con ul .active .spec-1 {
  display: block;
}

.spec-2 {
  position: relative;
}

.spec-2 .tub {
  position: absolute;
  top: 150px;
  width: 130px;
  text-align: center;
  font-size: 16px;
  color: #FFFFFF;
  left: 22px;
}

.spec-2 .tub img {
  margin: 0 auto;
}

.spec-2 .tub p {
  margin-top: 30px;
}

/*  policies */
.pol-box .main-box {
  margin-top: 60px;
  margin-bottom: 92px;
}

.pol-box .title {
  margin-bottom: 38px;
}

.pol-l{
  width: 750px;
}
.pol-r {
  width: 580px;
}
.cha2{
  margin-top: 20px;
}
.cha2 a{
  /* color: #1E4DBD !important; */
}
.pol-item2 .item a{
  /* background-color: #d8e8fd !important; */
}
.pol-img{
  width: 100%;
  margin-top: 10px;
  height: 478px;
}
.pol-img img{
  width: 100%;
  height: 100%;
}
.pol-cha a {
  display: block;
  display: flex;
  justify-content: flex-start;
  font-weight: bold;
  font-size: 30px;
  color: #1E4DBD;
  height: 40px;
  align-items: center;
}

.pol-cha a img {
  width: 29px;
  height: 28px;
  margin-left: 33px;
}

.pol-item {
  margin-top: 8px;
}

.pol-item .item {
  width: 100%;
  /* height: 125px; */
}

.pol-item .item a {
  box-sizing: border-box;
  display: block;
  height: 100%;
  padding: 10px;
  background-color: #d8e8fd;
}

.p-top {
  margin-top: 7px;
}

.p-top span {
  font-weight: 700;
  font-size: 20px;
  color: #060606;
  line-height: 30px;
}

.p-top .date {
  font-size: 15px;
  color: #1F4EBD;
  float: right;
}

.p-bot {
  font-size: 16px;
  color: #435D7D;
  letter-spacing: 0;
  line-height: 27px;
  margin-top: 10px;
}

.pol-item .item {
  margin-bottom: 20px;
}

.pol-item .item:nth-last-child(1) {
  margin-bottom: 0;
}

.pol-r .pol-cha a {
  color: #F27734;
}

.pol-r .pol-item .item a {
  background-color: #fcece3;
}

.pol-r .p-top .date {
  color: #F27734;
}

.pol-r .p-bot {
  color: #554C3F;
}

/* exp-box */
.exp-box {
  background: url(../img/exp-icon2.png) center no-repeat;
  height: 674px;
}

.exp-box .main-box {
  padding: 75px 0 0;
}

.exp-box .title {
  margin-bottom: 60px;
}

.exp-item {
  width: 230px;
  float: left;
  margin-right: 57px;
}

.exp-item:nth-last-child(1) {
  margin-right: 0;
}

.exp-img {
  width: 230px;
  height: 230px;
  overflow: hidden;
  border-radius: 50%;
  background: url(../img/exp-icon4.png) center no-repeat;
}

.exp-img img {
  width: 218px;
  height: 218px;
  margin-left: 6px;
  margin-top: 6px;
  border-radius: 50%;
}

.exp-tex {
  width: 100%;
  text-align: center;
}

.exp-tex a {
  display: block;
  margin-top: 25px;
}

.exp-tex a p {
  font-size: 20px;
  font-weight: bold;
}

.sum {
  margin: 12px auto 0;
  width: 73%;
  font-size: 15px;
  color: #435D7D;
  text-align: center;
  line-height: 27px;
}

/* exp 修改 */
.exp-box {
  height: 790px;
  background: url(https://tfile.dahe.cn/4101930001/english/img/exp-icon2.png);
}

.exp-box .title {
  margin-bottom: 34px;
}

.exp-cha {
  margin-bottom: 20px;
}

.exp-cha a {
  display: flex;
  justify-content: flex-start;
  font-weight: bold;
  font-size: 30px;
  color: #1E4DBD;
  height: 40px;
  align-items: center;
}

.exp-cha a img {
  width: 29px;
  height: 28px;
  margin-left: 16px;
}

.exp-l {
  width: 723px;
}

.exp-slide {
  width: 723px;
  position: relative;
}

.exp-slide .hd {
  position: absolute;
  z-index: 2;
  right: 26px;
  bottom: 31px;
}

.exp-slide .hd ul li {
  float: left;
  width: 9px;
  height: 9px;
  opacity: 0.6;
  background: #FFFFFF;
  border-radius: 50%;
  margin-left: 10px;
  cursor: pointer;
}

.exp-slide .hd ul li.on {
  width: 35px;
  border-radius: 5px;
  opacity: 1;
}

.exp-slide .bd {
  width: 723px;
  height: 456px;
  position: relative;
}

.exp-slide .bd ul li {
  width: 723px;
  height: 434px;
  position: relative;
}

.exp-slide .bd ul li a {
  display: block;
}

.exp-slide .bd ul li img {
  width: 100%;
  height: 344px;
}

.exp-slide .bd ul li p {
  width: 84%;
  text-overflow: ellipsis;
  overflow: hidden;
  white-space: nowrap;
  position: absolute;
  bottom: 50px;
  font-weight: 700;
  font-size: 18px;
  color: #FFFFFF;
  text-indent: 18px;
  z-index: 2;
}

.exp-slide .bd ul li .IAPSum {
  width: 82%;
  /* bottom: 22px; */
  position: absolute;
  top: 388px;
  font-size: 16px;
  z-index: 2;
  margin-left: 18px;
  color: #ffffff;
  line-height: 20px;
  overflow: hidden;
  text-overflow: ellipsis;
  display: -webkit-box;
  -webkit-line-clamp: 2;
  -webkit-box-orient: vertical;
}

.exp-slide .sl-bg {
  background: url(https://tfile.dahe.cn/4101930001/english/img/exp-hdli.png);
  width: 723px;
  height: 112px;
  position: absolute;
  bottom: 0;
}

.exp-i {
  margin-bottom: 26px;
}

.exp-r .exp-i:nth-last-child(1) {
  margin-bottom: 0;
}

.exp-r .exp-i a {
  display: block;
  color: #FFFFFF;
}

.exp-r .exp-i .i-img {
  width: 215px;
  height: 215px;
}

.exp-r .exp-i .i-img img {
  width: 100%;
  height: 100%;
}

.exp-r .exp-i .i-text {
  width: 416px;
  height: 215px;
  background: #95B1C9;
  padding: 33px 70px 20px 22px;
}

.exp-r .exp-i .i-text p:nth-child(1) {
  font-weight: 700;
  font-size: 20px;
  margin-bottom: 20px;
}

.exp-r .exp-i .i-text p:nth-child(2) {
  opacity: 0.7;
  font-size: 15px;
  line-height: 27px;
}

/* life */
.life-box {
  margin-bottom: 90px;
}

.life-box .title {
  margin: 75px 0 74px;
}

.life-l {
  width: 662px;
  height: 424px;
}

.life-r {
  width: 718px;
  display: flex;
  flex-wrap: wrap;
}

.life-item {
  margin-left: 18px;
  margin-bottom: 20px;
}

.life-item a {
  display: block;
  position: relative;
}

.life-item a p {
  text-align: center;
  width: 100%;
  position: absolute;
  top: 50%;
  left: 50%;
  transform: translate(-50%, -50%);
  font-weight: 700;
  font-size: 22px;
  color: #FFFFFF;
}

.life-item:nth-child(4),
.life-item:nth-child(5),
.life-item:nth-child(6) {
  margin-bottom: 0;
}

/* ent */
.ent-box {
  width: 100%;
  /* height: 596px; */
  height: 659px;
  background: url(../img/ent-icon3.png) top center no-repeat;
  background-size: 100% 100%;
  overflow: hidden;
}

.ent-box .title {
  margin: 49px 0 64px 0;
}

.ent-tab {
  position: relative;
  width: 100%;

}

.ent-tab .hd ul li {
  width: 296px;
  height: 62px;
  margin-bottom: 12px;
}

.ent-tab .hd ul li:nth-last-child(1) {
  margin-bottom: 0;
}

.ent-tab .hd ul li a {
  display: block;

}

.ent-tab .hd ul li a img {
  width: 296px;
  height: 62px;
}

.ent-tab .bd {
  position: absolute;
  right: 0;
  top: 0;
  width: 1043px;
  height: 432px;
}

.ent-tab .bd ul {
  width: 1043px;
  height: 432px;
  background: #FFFFFF;
  box-shadow: 0 1px 10px 0 #afb7c26b;
  box-sizing: border-box;
  padding: 60px 52px;
  display: none;
  position: absolute;
}

.ent-tab .bd ul a {
  position: absolute;
  bottom: 60px;
}

.ent-tab .bd ul p:nth-child(1) {
  font-size: 22px;
  color: #121212;
  font-weight: bold;
}

.ent-tab .bd ul p:nth-child(2) {
  font-size: 16px;
  color: #121212;
  line-height: 30px;
  text-align: justify;
  overflow: hidden;
  text-overflow: ellipsis;
  display: -webkit-box;
  -webkit-line-clamp: 4;
  -webkit-box-orient: vertical;
  margin: 30px 0;
}

.ent-tab .hd {
  display: flex;
}

.ent-tab .hd .line {
  width: 4px;
  height: 432px;
  opacity: 0.72;
  background: #B9BFCD;
  margin-right: 19px;
  position: relative;

}

.ent-m a {
  display: block;
  background: #FFFFFF;
  height: 62px;
}

.ent-m a p {
  line-height: 62px;
  display: flex;
  justify-content: center;
  align-items: center;
}

.ent-m a p span {
  font-size: 22px;
  color: #666666;
  display: inline-block;
}

.ent-tab .hd ul .ent-m a p img {
  width: 21px;
  height: 21px;
  margin-left: 12px;
}

.ent-tab .hd .line .line-b {
  width: 4px;
  height: 62px;
  background: #1F4EBD;
  position: absolute;
  top: 0;
}